
/*override font color*/
.category-navigation-list-wrapper ul li a, .category-navigation-list-wrapper ul li > span {
    color: #000000 !important;
}

.product-selectors {
    color: #000000 !important;
}

.header-menu > ul > li > a, .header-menu > ul > li > span {
    color: #000000 !important;
}


.slick-slide .item-box .add-info .actual-price {
    display: block !important;
    margin-left: 0px !important;
}

.carousel-item.slick-slide {
    padding: 0 20px;
}

    .carousel-item.slick-slide div.item-box {
        width: 100%;
        margin-bottom: 50px;
    }


/* TAB STYLES */
#AushenProductTabs ul.product-tabs li {
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all .1s ease;
}

#AushenProductTabs .ui-tabs .ui-state-active.ui-tabs-active a {
    border-color: #1076c0;
}

#AushenProductTabs .ui-tabs-nav li.ui-state-active a {
    background-color: #f6f6f6;
}

#DetailsTab .full-description {
    overflow: auto;
}

.ccx-size-chart {
    overflow: auto !important;
}

.ccx-size-chart table.aushen-size-chart-table {
    border: 1px solid #1C6EA4;
    background-color: #FFFFFF;
    width: 750px;
    margin: 0 auto;
    text-align: center;
    border-collapse: collapse;
}

    .ccx-size-chart table.aushen-size-chart-table td, table.aushen-size-chart-table th {
        border: 1px solid #AAAAAA;
        padding: 3px 2px;
    }

    .ccx-size-chart table.aushen-size-chart-table tbody th, td {
        font-size: 15px;
    }

    .ccx-size-chart table.aushen-size-chart-table thead {
        background: #99CCFF;
        border-bottom: 2px solid #444444;
    }

        .ccx-size-chart table.aushen-size-chart-table thead th {
            font-size: 15px;
            font-weight: bold;
            text-align: center;
        }

.ccx-size-guide img {
    max-width: 500px;
}

@media(max-width: 767px)
{
    .ccx-size-guide img {
        max-width: 350px;
    }
}

.full-description,
.full-description h3,
.full-description p,
.full-description div {
    text-align: left;
}

.full-description a {
    text-decoration: underline;
    color: red;
}

/*header*/
.attributes-wrapper > div {
    max-width: 400px !important;
}

.header-lower {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .header-lower > div {
        margin-right: 20px;
    }

.header-logo .logo img {
    max-height: 100px !important;
}

.header-lower .search-box {
    margin-left: auto;
    width: 20%;
    min-width: 320px;
}

.header-links a {
    color: #000000 !important;
}

.header-links-wrapper {
    min-width: 243px;
}

@media (min-width: 1601px) {
    .header-links-wrapper {
        width: 17%;
    }
}

/*bisley store*/
.theme-Bisley {
    max-width: 1660px;
    margin: 0 auto;
}


/* Work wear factory size chart */
/* Kingee Size Chart */
#KingeeSizeChart {
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

    #KingeeSizeChart table {
        width: auto;
        margin: 20px 0;
    }

        #KingeeSizeChart table tr td {
            padding: 3px;
            border: 1px solid #c2c1b8;
            font-size: 11px;
        }

            #KingeeSizeChart table tr td.header {
                background: #c2c1b8;
                color: #5b5a57;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                min-width: 190px;
            }

            #KingeeSizeChart table tr td.grey {
                background: #c2c1b8;
                font-family: Arial, Helvetica, sans-serif;
                font-weight: bold;
                font-size: 12px;
                line-height: 1em;
                border: 1px solid #fff;
            }

            #KingeeSizeChart table tr td.pink {
                background-color: rgba(254, 0, 0, 0.1);
                font-size: 11px;
            }

            #KingeeSizeChart table tr td.dark-pink {
                background-color: rgba(254, 0, 0, 0.5);
                font-weight: bold;
                font-size: 12px;
            }

.kingee-red-type {
    color: #fe0000;
}

.kingee-red-shaded {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe0000+0,000000+100&0.65+0,0+100 */
    background: -moz-linear-gradient(-45deg, rgba(254,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(254,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(254,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6fe0000', endColorstr='#5b5a5700',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


/* Work wear factory size chart end*/
/* Kingee Size Chart end */


/* Work wear factory size chart */
/* hardyakka Size Chart */

#hardyakka-sizechart {
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

    #hardyakka-sizechart table {
        width: auto;
        margin: 0 auto;
    }

        #hardyakka-sizechart table tr td {
            padding: 3px;
            border: 1px solid #c2c1b8;
            font-size: 11px;
        }

            #hardyakka-sizechart table tr td.header {
                background: #c2c1b8;
                color: #5b5a57;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                min-width: 190px;
            }

            #hardyakka-sizechart table tr td.grey {
                background: #c2c1b8;
                font-family: Arial, Helvetica, sans-serif;
                font-weight: bold;
                font-size: 12px;
                line-height: 1em;
                border: 1px solid #fff;
            }

            #hardyakka-sizechart table tr td.pink {
                background-color: rgba(254, 0, 0, 0.1);
                font-size: 11px;
            }

            #hardyakka-sizechart table tr td.dark-pink {
                background-color: rgba(254, 0, 0, 0.5);
                font-weight: bold;
                font-size: 12px;
            }

/* Work wear factory size chart */
/* hardyakka Size Chart */



/*********** GLOBAL TABLES ***********/
.cart th,
.data-table th,
.forums-table-section th {
    color: #000000 !important;
}

.shopping-cart-page .common-buttons button,
.shopping-cart-page .cart-collaterals .button-2,
.checkout-page .button-2,
.order-details-page .page-title a,
.order-details-page .repost .button-2 {
    color: #000000 !important;
}

.item-box .product-title,
.item-box .title {
    /*color: #444444;*/
    color: #000000;
}

    .item-box .product-title a,
    .item-box .title a {
        display: block;
        /*custome code*/
       /* text-overflow: ellipsis;
        white-space: nowrap;*/
        overflow: hidden;
    }

.item-box .sku {
    /*display: none;*/ /*remove if you want to show sku*/
    font-size: 13px;
    color: #8c8c8c;
    margin-bottom: 5px;
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) 
and (max-device-width: 896px) {
    .picture-slide img {
        width: 400px;
        height: 210px;
        object-fit: cover;
    }

    .master-wrapper-content {
        padding: 20px 10px 80px;
    }

    .advantages-item .picture {
        width: 25px;
        height: 25px;
    }

    .advantages-item .title {
        font-size: 10px;
    }

    .home-page-advantages {
        margin-bottom: 10px;
    }

    .advantages-item {
        padding: 5px 15px;
    }

    .nop-jcarousel {
        margin: 0 0 20px !important;
    }

        .nop-jcarousel .carousel-title {
            margin: 0 0 10px !important;
        }

    .home-page-category-grid {
        margin: 0 auto 5px;
    }

    .spc-categories {
        margin: 0 -10px 20px !important;
    }
}


/* The Modal (background) */
.popup-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(20, 20, 20, 0.6); /* Fallback color */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    border: 1px solid #888;
    max-width: 450px; /* Could be more or less, depending on screen size */
    border-radius: 5px;
    position: relative;
}

.popup-modal-form {
    padding: 20px;
}

#CloseModalButton {
    right: 20px;
    top: 8px;
    position: absolute;
    z-index: 6;
    cursor: pointer;
    background: 0;
    border: 0;
}
.form-text {
    margin-top: 10px;
}
    .form-text p .highlight-text {
        color: #0a58ca;
        font-size: 20px;
        font-weight: 600;
    }
    .popup-modal-form-content p {
        font-size: 16px;
        text-align: center;
        line-height: 35px;
    }
.modal-form-button-container {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 10px 6px;
    position: relative;
    flex: 1 0 0px;
}
.form-image-container {
    text-align: center;
}
.popup-modal-form-image {
    width: 380px;
}
.popup-modal-form-button {
    position: relative;
    width: 100%;
    background-color: #0a58ca;
    border-color: #0a53be;
    border-radius: 2px;
    border-style: none;
    border-width: 0px;
    color: rgb(255, 255, 255);
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 1;
    white-space: normal;
    padding-top: 11px;
    padding-bottom: 11px;
    text-align: center;
    word-break: break-word;
    align-self: flex-end;
    cursor: pointer;
}
/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

/* top header */
@media screen and (max-width: 640px) {
    .right-announce {
        display: none !important;
    }

    .modal-content {
        margin: 35% auto; /* 15% from the top and centered */
    }
}



/* category navigation */
.navList-action--checkbox::before {
    background-color: #fff;
    border: solid #ccc;
    border-width: 1px;
    height: 1rem;
    width: 1rem;
    left: 0;
    /*content: "";*/
    display: block;
    position: absolute;
    transition: all 50ms ease-out;
}

.navList-action--checkbox {
    position: relative;
    /*padding: 8px 0 8px 20px !important;*/
}

.selected-label {
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
    color: #8c8c8c;
    font-weight: 700;
}

.selected-category {
    display: inline-block;
    vertical-align: top;
    padding: 0 12px;
    margin: 0 5px 5px 0;
    line-height: 30px;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    background-color: #97c300;
    border-radius: 3px;
    cursor: pointer;
    transition: all .2s ease;
}



#DfoTitle {
    display: none;
}

/* filter button */
@media (max-width: 1024px) {
    .filters-btn-wrapper {
        float: none;
        display: block !important;
        margin: 0 0 8px;
        width: 100%;
    }

    .filters-btn {
        position: relative;
        display: block !important;
        padding: 0 25px;
        background-color: #97c300;
        height: 50px;
        width: 100%;
        border: none;
        font-size: 15px;
        line-height: 21px;
        border-radius: 3px;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
    }

    .fns-speedfilters {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 1070;
        width: 320px;
        max-width: 100%;
        height: 100%;
        background-color: #fff;
        overflow: hidden;
        transition: all .3s ease;
    }


    .fns-speedfilters.open {
        left: 0;
    }

        .fns-speedfilters .jDropDown div {
            height: 45px !important;
        }

    .jDropDown div {
        background: #fff url("../img/select-arrow-dark.svg") no-repeat right 15px center !important;
        display: flex;
        justify-content: center;
        align-content: center;
        flex-direction: column;
        text-align: left;
        padding: 0 35px 0 20px;
    }

        .jDropDown div p {
            height: auto;
            font-size: 15px;
            color: #8c8c8c;
            font-family: 'Roboto', sans-serif;
        }

    .jDropDown ul li {
        height: auto !important;
        font-size: 15px;
        color: #8c8c8c;
        font-family: 'Roboto', sans-serif;
    }
}

@media (min-width: 1024px) {
    .filters-btn-wrapper {
        display: none;
    }
}

.fns-speedfilters .filter-block {
    width: 100%;
}

.fns-speedfilters .jDropDown div {
    height: 45px !important;
}

.jDropDown div {
    background: #fff url("../img/select-arrow-dark.svg") no-repeat right 15px center !important;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    text-align: left;
    padding: 0 35px 0 20px;
}

    .jDropDown div p {
        height: auto;
        font-size: 15px;
        color: #8c8c8c;
        font-family: 'Roboto', sans-serif;
    }

.jDropDown ul li {
    height: auto !important;
    font-size: 15px;
    color: #8c8c8c;
    font-family: 'Roboto', sans-serif;
}